skype 4.3

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
Avatar utente
tano70
Linux 2.x
Linux 2.x
Messaggi: 255
Iscritto il: lun 12 ago 2013, 10:28
Nome Cognome: Tony
Slackware: current 64bit
Kernel: 3.14.17
Desktop: Xfce

skype 4.3

Messaggio da tano70 »

scusate era da tempo che non usavo la mia distro slack, oggi ho aggiornato al kernel 3.16.1 e mi sono aggiornato tanti altri pacchetti da alienbob.Purtroppo come archlinux noto che skype 4.2 non funziona più...o meglio non permette di loggarsi. Su archlinux ho risolto installando la 4.3, loggandomi e poi reinstallando la 4.2 (dove funziona senza il maledetto pulseaudio). Quì so che qualcuno ha già la 4.3 su cui stanno ancora lavorando. gentilmente qualcuno mi passerebbe il pacchetto installabile della 4.3? grazie

Avatar utente
percoco2000
Linux 3.x
Linux 3.x
Messaggi: 631
Iscritto il: gio 15 lug 2004, 0:00
Slackware: 12.2
Kernel: 2.6.27
Desktop: mate - fluxbox
Distribuzione: mint 13 / slackware
Località: Salerno

Re: skype 4.3

Messaggio da percoco2000 »

Puoi continuare ad usare la 4.2. Basta che copi la dirctory .Skype da Arch a Slackware. Tieni presente, che ogni 30 giorni dovrai rifare il login con la 4.3, poiche' le credenziali di connessione scadono.

Avatar utente
ZeroUno
Staff
Staff
Messaggi: 5306
Iscritto il: ven 2 giu 2006, 14:52
Nome Cognome: Matteo Rossini
Slackware: current
Kernel: slack-current
Desktop: ktown-latest
Distribuzione: 01000000-current
Località: Roma / Castelli
Contatta:

Re: skype 4.3

Messaggio da ZeroUno »

http://files.z01.eu/skype/skype_static- ... 64-2sl.txz
non funziona l'audio se non hai pulseaudio (a cui stiamo lavorando) ma riesci a fare login e tutto il resto.
Packages finder: slakfinder.org | Slackpkg+, per aggiungere repository a slackpkg

Codice: Seleziona tutto

1011010 1100101 1110010 1101111 - 0100000 - 1010101 1101110 1101111

Avatar utente
tano70
Linux 2.x
Linux 2.x
Messaggi: 255
Iscritto il: lun 12 ago 2013, 10:28
Nome Cognome: Tony
Slackware: current 64bit
Kernel: 3.14.17
Desktop: Xfce

Re: skype 4.3

Messaggio da tano70 »

Grazie mille ad entrambi :thumbright:
Ultima modifica di tano70 il mer 27 ago 2014, 17:03, modificato 1 volta in totale.

Avatar utente
Trotto@81
Iper Master
Iper Master
Messaggi: 3558
Iscritto il: sab 26 giu 2004, 0:00
Nome Cognome: Andrea
Slackware: Slackware64 14.2 bet
Kernel: default
Desktop: KDE 4.14.14
Località: Monasterace M. (RC)
Contatta:

Re: skype 4.3

Messaggio da Trotto@81 »

ZeroUno ha scritto:http://files.z01.eu/skype/skype_static- ... 64-2sl.txz
non funziona l'audio se non hai pulseaudio (a cui stiamo lavorando) ma riesci a fare login e tutto il resto.
Grazie mille per questo importante passo iniziale.

Avatar utente
tano70
Linux 2.x
Linux 2.x
Messaggi: 255
Iscritto il: lun 12 ago 2013, 10:28
Nome Cognome: Tony
Slackware: current 64bit
Kernel: 3.14.17
Desktop: Xfce

Re: skype 4.3

Messaggio da tano70 »

ho aggiornato la mia 14,1 alla current, andato liscio come l'olio :) e adesso mi ritrovo il suo kernel 3.14.17 :D anche la tua versione di skype funziona bene (ovviamente senza audio). Se si ovviasse a questo problema dell'audio finalmente sarebbe perfetto.

Avatar utente
ZeroUno
Staff
Staff
Messaggi: 5306
Iscritto il: ven 2 giu 2006, 14:52
Nome Cognome: Matteo Rossini
Slackware: current
Kernel: slack-current
Desktop: ktown-latest
Distribuzione: 01000000-current
Località: Roma / Castelli
Contatta:

Re: skype 4.3

Messaggio da ZeroUno »

ci stiamo lavorando:
http://slacky.eu/forum/viewtopic.php?f=4&t=38034

anzi, magari ci entri nel test-team :)
Packages finder: slakfinder.org | Slackpkg+, per aggiungere repository a slackpkg

Codice: Seleziona tutto

1011010 1100101 1110010 1101111 - 0100000 - 1010101 1101110 1101111

Avatar utente
tano70
Linux 2.x
Linux 2.x
Messaggi: 255
Iscritto il: lun 12 ago 2013, 10:28
Nome Cognome: Tony
Slackware: current 64bit
Kernel: 3.14.17
Desktop: Xfce

Re: skype 4.3

Messaggio da tano70 »

con piacere... :)

leocata
Linux 3.x
Linux 3.x
Messaggi: 597
Iscritto il: mar 5 feb 2008, 22:25
Slackware: 13.1
Desktop: xfce 4.x
Località: Giarre(CT)
Contatta:

Re: skype 4.3

Messaggio da leocata »

Oggi ho scoperto che skype 4.2 non va più.... Ma sta benedetta 4.3 non va l'audio ed io ho installato i seguenti pacchetti:
/var/log/packages/skype-4.3.0.37-i486-1_SBo
/var/log/packages/pulseaudio-5.0-i486-1_SBo
/var/log/packages/speex-1.2rc1-i486-9sl
/var/log/packages/json-c-0.11-i486-1_SBo
tra parentesi sulla 14.0 va mentre sulla 14.1 no qualcuno di voi è riuscito a far funzionare l'audio?

Avatar utente
ZeroUno
Staff
Staff
Messaggi: 5306
Iscritto il: ven 2 giu 2006, 14:52
Nome Cognome: Matteo Rossini
Slackware: current
Kernel: slack-current
Desktop: ktown-latest
Distribuzione: 01000000-current
Località: Roma / Castelli
Contatta:

Re: skype 4.3

Messaggio da ZeroUno »

Leggi il Topic linkato due post fa.
Packages finder: slakfinder.org | Slackpkg+, per aggiungere repository a slackpkg

Codice: Seleziona tutto

1011010 1100101 1110010 1101111 - 0100000 - 1010101 1101110 1101111

leocata
Linux 3.x
Linux 3.x
Messaggi: 597
Iscritto il: mar 5 feb 2008, 22:25
Slackware: 13.1
Desktop: xfce 4.x
Località: Giarre(CT)
Contatta:

Re: skype 4.3

Messaggio da leocata »

Leggere 7 pagine di post non è proprio il massimo.... :D :D :D Tra l'altro mi pare che non c'è una soluzione

leocata
Linux 3.x
Linux 3.x
Messaggi: 597
Iscritto il: mar 5 feb 2008, 22:25
Slackware: 13.1
Desktop: xfce 4.x
Località: Giarre(CT)
Contatta:

skype 4.3 [solved]

Messaggio da leocata »

Per installare configurare skype 4.3 su slackware 14.1 (32 bit) basta installare i seguenti package:
json-c-0.11-i486-1_SBo
speex-1.2rc1-i486-9sl
pulseaudio-5.0-i486-1_SBo
skype-4.3.0.37-i486-1_SBo

gli slackbuilds sono reperibili su http://www.slackbuilds.org/ e ricordarsi di fare gruppo pulse ed user.... come indicato!!
Resta da fare il setup di pulse audio come indicato in http://www.freedesktop.org/wiki/Softwar ... fectSetup/ ed in pratica si tratta di:
CREARE il file /etc/asound.conf

Codice: Seleziona tutto

pcm.!default {
    type pulse
}

ctl.!default {
    type pulse
}
riavviare... That's all folks!

rik70
Iper Master
Iper Master
Messaggi: 2191
Iscritto il: gio 10 mar 2011, 9:21
Slackware: 64-current
Kernel: 5.4.x
Desktop: Xfce 4.14
Distribuzione: Arch Linux

Re: skype 4.3

Messaggio da rik70 »

leocata ha scritto:Leggere 7 pagine di post non è proprio il massimo.... :D :D :D Tra l'altro mi pare che non c'è una soluzione
Scusa, non avevo letto il tuo post successivo.

[cancellato]

leocata
Linux 3.x
Linux 3.x
Messaggi: 597
Iscritto il: mar 5 feb 2008, 22:25
Slackware: 13.1
Desktop: xfce 4.x
Località: Giarre(CT)
Contatta:

Re: skype 4.3

Messaggio da leocata »

Troppa confusione in molti post con troppi off topic servono solo a spaventare i neofiti. Chiedo scusa per aver espresso il mio parere

rik70
Iper Master
Iper Master
Messaggi: 2191
Iscritto il: gio 10 mar 2011, 9:21
Slackware: 64-current
Kernel: 5.4.x
Desktop: Xfce 4.14
Distribuzione: Arch Linux

Re: skype 4.3

Messaggio da rik70 »

leocata ha scritto:Troppa confusione in molti post con troppi off topic servono solo a spaventare i neofiti. Chiedo scusa per aver espresso il mio parere
Sicuramente vero, ma lo scopo era proprio evitare questo:

Codice: Seleziona tutto

    pcm.!default {
        type pulse
    }

    ctl.!default {
        type pulse
    }
Non c'è niente di cui scusarsi, ci mancherebbe ^^

Ripeto quanto detto prima e poi cancellato:
servirebbe un wiki o un riassunto.
Per rimediare allo sconquasso fatto, il primo potrei scriverlo io, ma se fanno un pacchetto slacky.eu forse non è necessario.

Rispondi